## locket 0.2.0

=== debian/changelog ===
locket (0.2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #847522)

 -- Diane Trout <diane@ghic.org>  Mon, 05 Dec 2016 13:50:51 -0800
