=== debian/control ===
Source: locket
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-nose,
               python3-spur
Standards-Version: 3.9.8
Homepage: http://github.com/mwilliamson/locket.py
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/locket.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/locket.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python3-locket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: File-based locks for Python 3 for Linux and Windows
 Locket implements a lock that can be used by multiple processes
 provided they use the same path.
 .
 This contains the Python 3 version
