## locket 0.2.1

=== debian/changelog ===
locket (0.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Diane Trout ]
  * New upstream release
  * Add python3-setuptools to Build-Depends
  * Bump Standards-Version to 4.5.1.
    - Added Rules-Require-Root: no

 -- Diane Trout <diane@ghic.org>  Thu, 19 Aug 2021 11:23:51 -0700
