=== debian/control ===
Source: locket
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-spur
Standards-Version: 4.5.1
Homepage: https://github.com/mwilliamson/locket.py
Vcs-Git: https://salsa.debian.org/python-team/packages/locket.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/locket
Rules-Require-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-locket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: File-based locks for Python 3 for Linux and Windows
 Locket implements a lock that can be used by multiple processes
 provided they use the same path.
 .
 This contains the Python 3 version
