## locket 1.0.0

=== debian/changelog ===
locket (1.0.0-2) unstable; urgency=medium

  * Add .egg-info to extend-diff-ignore.  (Closes: #1047275)
  * Add debian/salsa-ci.yaml

 -- Diane Trout <diane@ghic.org>  Sun, 13 Aug 2023 16:39:31 -0700

locket (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pytest from nose. (Closes: #1018403)
  * Update Standards-Version to 4.6.1. No changes needed.
  * Implement real autopkgtest
  * Fix typo in name for Rules-Requires-Root

 -- Diane Trout <diane@ghic.org>  Mon, 19 Sep 2022 16:45:54 -0700

locket (0.2.1-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:31:45 +0100
