=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%locket-$1.tar.gz%" \
    https://github.com/mwilliamson/locket.py/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
